@import "./../../../../vars.scss";
@import "./../../../../mixins.scss";

app-link {
  margin-top: 4px;
}

.header {
  display: flex;
  justify-content: space-between;
  padding: 0 24px;
  border-bottom: 1px solid $purple;
}

.button {
  display: none;
  @include from($medium) {
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
.o-nav {
  &__not-login {
    @include from($medium) {
      display: none;
    }
  }
  &__login {
    @include from($medium) {
      display: none;
    }
  }
}
